This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 420951 - F8 audio does not work
F8 audio does not work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Dave Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 23:49 EST by Pat Kane
Modified: 2015-01-04 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 07:33:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
scsconfig.log (37.63 KB, text/plain)
2007-12-11 23:49 EST, Pat Kane
no flags Details
scsrun.log (3.44 KB, text/plain)
2007-12-11 23:51 EST, Pat Kane
no flags Details

  None (edit)
Description Pat Kane 2007-12-11 23:49:39 EST
Description of problem:
After installing F8 my audio has stopped working.
Sound is okay when I boot into WinXP

Version-Release number of selected component (if applicable):


How reproducible:
Used KDE Sound Detection tool

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pat Kane 2007-12-11 23:49:39 EST
Created attachment 285021 [details]
scsconfig.log
Comment 2 Pat Kane 2007-12-11 23:51:13 EST
Created attachment 285031 [details]
scsrun.log
Comment 3 Pat Kane 2007-12-18 20:21:06 EST
My audio works OK if I boot from the Fedora-8-Live-KDE-i686 CD.
But not if I use the kernel from that CD.
Comment 4 Pat Kane 2007-12-26 22:24:33 EST
I down-graded my system back to the original F8 install and 
audio is working okay.  You can close  this bug.
In the unlikely event that I update this system 
I will open a new bug when that audio stops working.

Note You need to log in before you can comment on or make changes to this bug.